Deprecated Dropbox API Changes MinDgo

· Read in about 1 min · (65 words) ·

Dropbox has deprecated the v0 API, used by MinDgo, and will completely drop support on December 1, 2012. In order to continue supporting Dropbox, MinDgo will need to use the v1 SDK which requires iOS 4.0 or higher. So in the near future MinDgo will need to make a decision to either (1) drop support for pre-iOS 4 devices or (2) drop support for Dropbox.